none
SQL Server Compact 4.0的数据库应该选择什么版本的SQL SERVER,才能在企业管理器,或是SQL分析器里操作呢。。。 RRS feed

  • 问题

  • 谢谢,我试过SQL2012.。。。没有选择服务器的选项。。。。2008R2,又是3.5的,打不开4.0的。。。。。

    邪恶的扑满

    2013年3月29日 9:48

答案

全部回复